<?xml version="1.0" encoding="utf-8" standalone="no" ?>

<map xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../shared/xml/schema/fillTypes.xsd">


    <fillTypeCategories>
		<fillTypeCategory name="BULK">GRAPE</fillTypeCategory>
		<fillTypeCategory name="PRODUCT">GOATMILK</fillTypeCategory>
    </fillTypeCategories>

</map>
